body {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 36px;
  padding-left: 10px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
  font-family: sofia-pro, sans-serif;
  color: #1d1d1b;
  font-size: 90px;
  line-height: 0.9em;
  font-weight: 700;
  letter-spacing: -0.04em;
}

h1 {
  margin-top: 0px;
  margin-bottom: 0.2em;
  font-size: 90px;
  line-height: 0.85em;
  font-weight: 700;
  letter-spacing: -0.04em;
}

a {
  -webkit-transition: color 100ms cubic-bezier(.455, .03, .515, .955);
  transition: color 100ms cubic-bezier(.455, .03, .515, .955);
  color: #1d1d1b;
  text-decoration: none;
}

a:hover {
  color: #fff;
}

.umlaut {
  font-size: 1.38em;
  letter-spacing: -0.11em;
}

.text-span {
  letter-spacing: -0.1em;
}

@media (max-width: 991px) {
  body {
    font-size: 70px;
  }
  h1 {
    font-size: 70px;
  }
}

@media (max-width: 767px) {
  body {
    padding-top: 22px;
    padding-left: 4px;
    font-size: 50px;
  }
  h1 {
    font-size: 50px;
  }
}

